petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscSectionGetChart

Returns the range [pStart, pEnd) in which points lie.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionGetChart(PetscSection s, PetscInt *pStart, PetscInt *pEnd)

Not collective

### Input Parameter

s -the PetscSection

### Output Parameters

| pStart | - the first point
| pEnd | - one past the last point

### See Also

PetscSectionSetChart(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages